{
	"305000542_0": "\"This Gear's even more comfortable than I remember. I can use my sword freely without the terrain hindering me!\"",
	"305000542_1": "\"Yeah, it's pretty nifty!\"",
	"305000542_2": "\"Last one! Yaaah!\"",
	"305000542_3": "\"That's the Noise dealt with. It's odd that their numbers were fewer this time, but—Wait, I hear someone!\"",
	"305000542_4": "\"S-Somebody! Heeelp meee!\"",
	"305000542_5": "\"Someone's in trouble!\"",
	"305000542_6": "\"That mob earlier wasn't the main body of their forces!\"",
	"305000542_7": "\"Curses! We fell for their ruse! Hurry!\""
}